
		.sys_picbox *
		{
			font-family:'Arial' !important;
		}
	
	
		.sys_picbox_title 
		{
			color: #36D !important;
		}
	
		article 
		{
			
		}
	/*
		article .cms_index_image,
		article .cms_index_image img
		{
			width:   200px !important;
			height:   90px !important;
		}
		
		.cms_index_body
		{
			min-height:110px !important;
			height:auto !important;
		}
		
		.cms_index_frame
		{
			min-height:115px !important;
			height:auto !important;
			margin-bottom: 12px;
		}
		*/
		/*
		article .cms_index_image,
		article .cms_index_image img
		{
			width:   200px !important;
			height:   120px !important;
		}
		
		.cms_index_body
		{
			min-height:130px !important;
			height:auto !important;
		}
		
		.cms_index_frame
		{
			min-height:135px !important;
			height:auto !important;
			margin-bottom: 12px;
		}
		*/
		
	/*********************************************************************/
		
		#body_board
		{
		   width:  calc( 100%  ) !important;
		}
		
		#main_frame
		{
		   width:  calc( 100%  ) !important;
		   height: 100vh !important;
		   margin:   0 !important;
		   padding:  0 !important;
		   
		   display:  flex !important;
		   flex-flow:  column nowrap !important;
		   justify-content: space-between !important;
		   background-color:  #F8F8F8; 
		}
		
		#main_container
		{
		   width: 100% !important;
		   margin:   0 !important;
		   background-color: #F8F8F8;
		}
		
		
	
		#main_footer
		{
		   width: 100% !important;
		   min-height: 100px !important;
		   margin:   0 !important;
		   
		   align-self: flex-end !important;
		}
		
	
		#bottom_code
		{
		   width: 100% !important;
		   margin:   0 !important;
		   height: 0 !important;
		}
		
	

		.peKb_real, .peKb_real h1, .peKb_real a
		{
			font-family: 'Playfair Display' ;
			font-size:   18px ;
			color:   #FFF ;
		}
		
		.footer-parag, .copyright-wrapper
		{
			margin-left:3px
		}
		
		.footer-wrapper
		{
		    display:flex;
			align-items:flex-start
		}

		.sys_toolbar_h_frame
		{
			display:flex;
			flex-flow:row nowrap;
			justify-content:space-between;
			align-items:stretch ;
			height:100%;
		}
		
		.header_button
		{
			display:flex;
			flex-flow:column;
			flex-grow:1;
			justify-content:center;
			height:100%;
			min-width:40px;
		}
			
		.header_button a
		{
			
		}
			
					
		.footer-label, .footer-label a
		{
		   color: #fff !important;
		}

		.footer-label-bottom, footer-label-bottom a
		{
		   color: #fff !important;
		}
		
		#main_logo_2
		{
			max-width: 100% !important;   
		}
		
		#page_container
		{
		   border:      green 0px solid;
		   max-width:   1280px;
		   width:       100%;
		   padding-right: 10px;
		   
		}
		
		#body_container_BKP
		{
		    background-color:  #fff; 
			
			
			-webkit-box-shadow: 1px 0px 6px #987;
			-moz-box-shadow: 1px 0px 6px #987;
			box-shadow: 1px 0px 6px #987;
		}
		
		#body_content_frame
		{
			
		}
		
		#main_logo_2_BKP
		{
			margin-left:0px;
			position:fixed;
			z-index:1000;
		}

		#bar_top
		{
			margin-left:0px;
			position:fixed;
			z-index:1000;
		}


	/*---------------------------------------*/
		.peKb_holder , #home_slider
		{
			width: calc( 100% - 8px);
			max-width: 1280px;
		}
		
		.peKb_slides
		{
			width: calc( 100% - 2px) !important;
			max-width: 1280px;
		}
		
		.peKb_slides, .peKb_slides div[data-delay], .peKb_slides canvas
		{
			width:  100%  !important;
			max-width: 1280px;
		}
		
		.peKb_caption
		{
			width: calc( 100% - 4px) !important;
			max-width: 1278px;
		}
		#home_slider 
		{
			border: 1 px solid #fff;
			-webkit-box-shadow: 1px 0px 6px #987;
			-moz-box-shadow: 1px 0px 6px #987;
			box-shadow: 1px 0px 6px #987;
		}
	/*---------------------------------------*/
	
		.sys_image_fit_left
		{
			object-fit: cover !important;
			border: 3px solid white;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			-webkit-box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
			-moz-box-shadow: 0 0 5px 1px rgba(0,0,3, 0.5);
			box-shadow: 0 0 5px 1px rgb(0 0 3 / 50%);
			
			float:left;
		}
		
	/*---------------------------------------*/

		.fancybox-container, 
		.fancybox-content, 
		.fancybox-inner,
		.fancybox-slide,
		.fancybox-stage,
		.sys-tabs-frame
		{
			width: calc( 100% - 12px );
		}
		
		.fancybox-slide,
		.fancybox-container
		{
		}
		
		.fancybox-container, 
		.sys-tabs-frame
		{
		   height: 100% !important;
		   padding: 8px !important;
		}
		
		.fancybox-image
		{
		   height:auto !important;
		}
		
	/*---------------------------------------*/
	
	    .fancybox-caption__body
		{
			z-index: 1001 !important;
			visibility: visible !important;
			
			margin-left: auto !important;
			margin-right: auto !important;
			
			max-width: 850px !important;
			width: auto !important;
			padding: 8px !important;
			
			border:2px solid #fff !important;
			border-radius: 8px !important;
			
			background-color: #dde !important;
			color: #000 !important;
			
			font-weight:bold;
		}
		.fancybox-caption, .fancybox-caption--separate
		{
			z-index: 1000 !important;
			visibility: visible !important;
		}
		
		/**  var(--color_title) **/
		
		.fancybox-slide .fancybox-slide--current .fancybox-slide--image .fancybox-slide--complete
		{
			margin:0px;
			
			z-index:990 !important;
		}
		
		.fb-caption_BKP
		{
		  position: absolute;
		  left: 0;
		  right: 0;
		  bottom: -30px;
		  z-index: 99996;
		  pointer-events: none;
		  text-align: center;
		  transition: opacity 200ms;
		  background: none;
		}
		
	/*---------------------------------------*/
	:root 
	{
		--bg_image_logo: url(../res/logo_home.png) !important;
	}
	/*---------------------------------------*/
	
	@media (max-width: 1200px)
	{
		#main_container
		{
			max-width:    calc(100% - 1px) !important;
		}
		
		#main_header
		{
			max-width:    calc(100% - 1px) !important;
			margin-left:  auto !important;
			margin-right: auto !important;
		}
	}
		
	@media (max-width: 1100px)
	{
		#main_container
		{
			max-width:    calc(100% - 1px) !important;
		}
		
		#main_header
		{
			max-width:    calc(100% - 3px) !important;
		}
	}
			
	@media (max-width: 700px)
	{
	
		.footer-wrapper
		{
		    display:flex;
		    align-items:center !important;
		}
		
		
		#who-we-are
		{
			width:80%;
			text-align:center;
			margin-right:5px;
			margin-left:5px;
		}

	}
			
	@media (max-width: 750px)
	{
		#main_container,
		#main_footer
		{
			max-width:    calc(100% - 3px) !important;
		}
		
		#main_header
		{
			max-width:    calc(100% - 4px) !important;
		}
		
				
		.header_button
		{
			min-width:     30px !important;
			padding-right: 5px;
			padding-left:  5px;
			font-size:     13px !important;
			word-wrap: break-word !important;
		}		
		
		.header_button a
		{
			padding-right: 0px;
			padding-left:  0px;
			font-size:     13px !important;
			word-wrap: normal !important;
		}		

	}
				
	@media (max-width: 560px)
	{
			
		.header_button
		{
			min-width:     24px !important;
			padding-right: 2px;
			padding-left:  2px;
			font-size:     13px !important;
			letter-spacing:-0.2px !important;
			font-weight:   normal !important;
		}		

	}
					
	@media (max-width: 420px)
	{
			
		.header_button a
		{
			padding-right: 0px;
			padding-left:  0px;
			font-size:     12px !important;
			word-wrap: break-word !important;
		}	
	}

	.minibox_compact
	{
	   margin: 10px;
	}
						
		
	/*---------------------------------------*/
		
		body.is-preload *,  body.is-preload *:before,  body.is-preload *:after, 
		body.is-resizing *, body.is-resizing *:before, body.is-resizing *:after 
		{
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
		}
		